Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 976679 - Cannot configure scope for BPM/Rules mappings
Summary: Cannot configure scope for BPM/Rules mappings
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Rob Cernich
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-21 07:46 UTC by Jiri Pechanec
Modified: 2015-08-02 23:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-13 17:38:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiri Pechanec 2013-06-21 07:46:05 UTC
See Mappings section
https://docs.jboss.org/author/display/SWITCHYARD/Knowledge+Services

According to documentation it should be possible to configure scope of mapping for a variable "context" use.

Comment 1 Rob Cernich 2013-08-13 17:38:42 UTC
Scope is no longer a valid configuration option.  This defect is out of date.


Note You need to log in before you can comment on or make changes to this bug.